<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";

$cott_id=$_POST['cott_id'];
$cott_art_id=$_POST['cott_art_id'];
$cott_nombre=strtoupper($_POST['cott_nombre']);

$sql=mysqli_query($con,"UPDATE dis_cotizacion_detalle_temp Set cott_nombre='$cott_nombre' Where cott_id='$cott_id' and cott_art_id='$cott_art_id' ") or die(mysqli_error($con)); 
?>